metadata:
    format: Lava-Test Test Definition 1.0
    name: Serial_Test
    description: "Serial integration tests in LAVA"
    version: "1.0"
    maintainer:
        - LocNguyen
    os:
        - oe
    scope:
        - integration
    devices:
        - r8a7743-iwg20d-q7
        - r8a7744-iwg20d-q7
        - r8a7745-iwg22d-sodimm
        - r8a77470-iwg23s-sbc
        - r8a7742-iwg21d-q7

run:
    steps:
        - cd $(cd "$(dirname "$0")"; pwd)/integration_tests/rzg1/IT_Test_Serial/Test_program
        - ./01_run_all.sh
        - ../send-to-lava.sh ./log_file.txt
